
.start-text-banner{
    position: absolute;
    top: 38%;
    left: 55%;
    width: 40%;
    z-index: 10;
    color: white;
    text-align: center;
}


.start-text-banner h1{
    color: white;
    line-height: normal;
    text-align: center;

    font-size: 4.2vw;
    margin-bottom: 1.8vw;
    font-weight: 400;
}

.start-text-banner h3{
    margin-bottom: 3vw;
    border-top: #7421df solid 0.5vw;
    color: white;

    font-size: 2.5vw;
    line-height: normal;
    font-weight: 400;
}

.start-text-banner .button{

    cursor: pointer;
    border-radius: 100px;
    display: inline-block;
    color: white;
    background: #7421df;
    box-shadow: 0 14px 28px rgba(0,0,0,0.25), 0 10px 10px rgba(0,0,0,0.22)!important;
    border: none!important;
    font-size: 2vw;
    line-height: normal;
    /* padding: 0.8vw 1.5vw; */
    
    /* padding: 1.8vw 2.2vw; */
    padding: 2.8vw 10.2vw;

}

@media screen and (max-width: 540px) {
    .start-text-banner .button {
        font-size: 4vw;
        padding: 1.8vw 6.5vw;
    }
    .start-text-banner h1,
    .start-text-banner h3 {
        font-weight: 400;
    }
}
